html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1018px;
	margin: 7px auto;
}

._page.f3s_top
{
	height: 587px;
	background-image: url("../image/index_page_full.png");
	background-position: 0px 0px;
	width: 1018px;
	padding-bottom: 29px;
}

#n1
{
	height: 0px;
	position: relative;
	width: 0px;
	margin-top: 91px;
	left: 29px;
}

#n2
{
	width: 0.01px;
	position: relative;
	margin-right: -819px;
	margin-top: 39px;
	left: 170px;
}

#master-header
{
	width: 0.01px;
	position: relative;
	margin-right: -677px;
}

#n3
{
	z-index: 3;
	width: 677px;
	position: relative;
	margin-right: -677px;
}

#n3_img
{
	vertical-align: top;
}

#n5
{
	width: 0.01px;
	position: relative;
	margin-right: -421px;
	margin-top: 103px;
	left: 128px;
}

#n6
{
	z-index: 6;
	position: relative;
	width: 421px;
	margin-right: -421px;
}

#n6_img
{
	display: block;
	vertical-align: top;
}

#master-footer
{
	width: 0.01px;
	position: relative;
	margin-right: -163px;
	margin-top: 435px;
	left: 656px;
}

#n8
{
	z-index: 9;
	position: relative;
	width: 163px;
	margin-right: -163px;
}

._n8.f3s_top
{
	height: 49px;
	background-image: url("../image/master_u1110_full.png");
	background-position: 0px 0px;
	width: 163px;
	padding-bottom: 6px;
}

#n9
{
	z-index: 10;
	width: 127px;
	min-height: 28px;
	position: relative;
	margin-right: -127px;
	margin-top: 14px;
	left: 29px;
}

#n11
{
	font-size: 29px;
	color: #000099;
	font-family: Gill Sans, Gill Sans MT, Calibri, Trebuchet, sans-serif;
}

